excel_model:
  project_name: 'andshav2_2022-02-18_v1_dev'
  pipeline_version: 0.0.1-rc1
  pipeline_name: 'andshav2_2022-02-18_v1_dev_pipeline'
  pipeline_description: ''
  pipeline_dest_name: "Cluster PREPROD"
  pipeline_space_name: "MF_BIGDATA_SCORING"
  pipeline_table_name: "" #Output table name
  model_params:
    - [ "SK_SUBS_ID", "F_SCORING_RESULTS", "SK_SUBS_ID" ]
    - [ "SCORE_DTTM", "F_SCORING_RESULTS", "SCORE_DTTM" ]
    - [ "SCORE_RATE", "F_SCORING_RESULTS", "SCORE_RATE" ]
  score_to_offer:
    - [ "CONV", "CONV" ]
    - [ "REVENUE", "REVENUE" ]
